@import url('https://fonts.googleapis.com/css2?family=Kedebideri:wght@400;500;600;700;800;900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playwrite+NO:wght@100..400&family=Playwrite+US+Trad+Guides&family=Roboto:ital,wght@0,100..900;1,100..900&family=Science+Gothic:wght@100..900&family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
    scroll-behavior: smooth;
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 100px;
    background: #2f2f30;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.689);
    z-index: 1000;
}
.logo{
    color: #101011;
    font-size: 1.8em;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}
.navbar a{
    color: #101011;
    font-size: 1.1em;
    font-weight: 500;
    text-decoration: none;
    margin-left: 40px;
    padding-left: 30px;
    transition: 0.5s ease;
}
.navbar a:hover{
    color: #d9d9e1;
}
section.main{
    padding: 
    200px 100px;
    display: flex;
    align-items: center;
    background: url(images/backround.jpg) no-repeat;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.h2_section{
    font-size: 1.em;
    color: #ffffff;
    font-weight: 500;
    font-weight: bold;
}
.h2_section span{
    font-size: 3em;
    color: #101011;
    font-weight: 700;
}
.main h1{
    font-size: 2.5em;
    color: #ffffff;
    font-weight: 600;
    margin-top: 10px ;
    margin-bottom: 30px;
}
.main-btn{
    display: inline-block;
    padding: 0.8em 2.5em;
    font-size: 1em;
    color: #ffffff;
    background: #323335;
    text-decoration: none;
    border-radius: 15px;
    font-weight: 400;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    transition: 0.3s ease;
    letter-spacing: 1px;
}
.main-btn:hover{
    background: #323335;
    transform: scale(1.1);
}
.social-icons{
    margin-top: 40px;
    color: #ffffff;
    padding-right: 30px;
    font-size: 1.7em;
    
}
ul {
  list-style: disc;
}
.social-icons a{
    color: #706666;
    margin-right: 20px;
}
.title{
    display: flex;
    justify-content: center;
    color: #101011;
    font-size: 2.5em;
    font-weight: 800;
    margin-bottom: 30px;
}
.content{
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;

}
.card{
    background-color: #afafb4;
    width: 22em;
    margin: 15px;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 5px 25px rgba(112, 106, 106, 0.1);
    transition: 0.3s ease;
}
.card:hover{
    transform: scale(1.1);
}
.iconn{
    font-size: 3.5em;
    color: #101011;
    text-align: center;
}
section.services{
    padding: 100px 100px;
    background-color: #d4d4d6;
}
section.projectes{
    padding: 100px 100px;
    background-color: #e4e4e6;
}
section.contact{
    padding: 100px 100px;
    background-color: #afafb4;
}
.info{
    text-align: center;
    margin-top: 15px;
}
.info{
    text-align: center;
}
.info h3{
    font-size: 1.5em;
    color: #101011;
    margin: 10px;
}
.footer{
    background-color: #000000;
    padding: 2em;
    text-align: center;
    color: #ffffff;
    justify-content: space-between;
    display: flex;
    
}
.footer span{
    font-weight: bold;
}
@media (max-width: 1023px){
    header{
        padding: 12px 20px;
    }
    .navbar a{
        margin-left: 20px;
        padding-left: 15px;
    }
    section.main{
        flex-direction: column;
        text-align: center;
        padding: 150px 20px;
    }
    .social-icons{
        padding-right: 0;
    }
    section.services, section.projectes, section.contact{
        padding: 80px 20px;
    }
    section{
        padding: 
        80px 20px;
    }
    .main h1{
        font-size: 2em;
    }
}